package com.aitrainer.api.service

import com.aitrainer.api.model.Customer
import org.springframework.data.jpa.repository.Query
import org.springframework.data.repository.query.Param

interface CustomerService {
    @Query("FROM customer WHERE active = :active ")
    fun findByActive(@Param("active") active: String? ): List<Customer>
}