package com.aitrainer.api.test

import com.aitrainer.api.model.CustomerInformation
import com.aitrainer.api.repository.CustomerInformationRepository
import org.junit.jupiter.api.Test
import org.springframework.beans.factory.annotation.Autowired
import org.springframework.boot.test.context.SpringBootTest
import kotlin.test.assertEquals

@SpringBootTest
class CustomerInformationTest {

    @Autowired
    private lateinit var customerInformationRepository: CustomerInformationRepository

    @Test
    fun getActiveCustomerInformation() {
        val dateTime = "2020-06-01 09:00:00"
        val info: List<CustomerInformation> = this.customerInformationRepository.
        findByDisplayBeginLessThanAndDisplayEndGreaterThan(dateTime, dateTime )
        assertEquals(info.size, 2)
        assertEquals(info.first().title, "Fekvőtámasz világcsúcs")
    }
}